Softhoy » Linux » KDE 4 no estará soportado por Canonical

KDE 4 no estará soportado por Canonical

30 diciembre 2007

Kubuntu

Si hace algunos días ya os mencionamos que Kubuntu 8.04 Hardy Heron no sería LTS, hoy os vengo con que Canonical finalmente no va a soportar, al menos todavía, la próxima versión de KDE.

La opinión de integrantes de la lista de desarrolladores (kubuntu-devel), en concreto la de Scott James Remnant, es contundente. En ella alega en su defensa de que KDE 4 aún no está lo suficientemente maduro para ser LTS, ni siquiera para ser soportado. Dice que “KDE 3.5 dejará de tener soporte cuando comience a recibirlo KDE 4″. Hablando siempre, claro está, de soporte comercial.

Por lo demás nada cambia, Kubuntu 8.04 vendrá con KDE 4 incluído, aunque sin ser LTS (como ya dijimos). Por mi parte genial noticia, ya que KDE 4 es un escritorio aún virgen (metafóricamente hablando) y sin pulir, por lo que mejor esperar a próximas actualizaciones en que KDE 4 esté en condiciones de superar a KDE 3.5, condición que aún no cumple.

Vía | 120% Linux

Tags: ,
Artículos recomendados


Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *

Utilizamos cookies, tanto propias como de terceros, para mejorar la navegación, nuestros servicios y recoger información estadística. Al acceder a está aceptando su instalación y uso en los términos de nuestra política de cookies. Más información